## node-redis 0.10.3

=== debian/changelog ===
node-redis (0.10.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Build-depend on nodejs, needed only as hint to resolve
      distro-wide source<->binary relationships
    + Build-depend on redis-server, needed for tests
  * debian/patches:
    + 0001-launch_redis-server_during_test.patch - bundle redis-server
      instance during tests, stop when tests finish
    + 0002-test_fix_colors_during_build.patch - disable colors
      during tests if NODE_DISABLE_COLORS environment variable is set
  * debian/rules: enable tests

 -- Leo Iannacone <l3on@ubuntu.com>  Thu, 19 Jun 2014 18:29:27 +0200

node-redis (0.10.1-1) unstable; urgency=low

  * Initial release (Closes: #742960)

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 16 Apr 2014 15:39:54 +0200
