=== debian/control ===
Source: node-redis
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com> 
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , redis-server
Standards-Version: 3.9.5
Homepage: http://github.com/mranney/node_redis
Vcs-Git: git://anonscm.debian.org/collab-maint/node-redis.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-redis.git

Package: node-redis
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: redis client library for Node.js
 This is a complete Redis client for Node.js.
 .
 It supports all Redis commands, including many recently 
 added commands like EVAL from experimental Redis server branches.
 .
 Node.js is an event-based server-side JavaScript engine.
