## node-redis 0.12.1

=== debian/changelog ===
node-redis (0.12.1-2) unstable; urgency=medium

  * Do not try to stop redis-server service (Closes: #765816)

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 26 Oct 2014 21:26:28 +0100

node-redis (0.12.1-1) unstable; urgency=medium

  * Imported Upstream version 0.12.1
  * Bump Standards-Version 3.9.6
  * Move to pkg-javascript
  * debian/control:
    - fix Upstream-Name
    - add Upstream-Contact
  * debian/patches:
    - 0001-launch_redis-server_during_test.patch: 
      + launch redis-server with unixsocket options, needed for tests
      + add console.log on redis-server stdout for debug
    - refresh other patches
  * debian/rules: stop default instance of redis-server before
    run tests
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 12 Oct 2014 15:26:40 +0200
