=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
  , dh-buildinfo
  , nodejs
  , redis-server
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://github.com/mranney/node_redis
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-redis.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-redis.git
+XS-Testsuite: autopkgtest
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-redis.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-redis.git
 
 Package: node-redis
 Architecture: all
