=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-redis-$1.tar.gz/ \
 http://github.com/mranney/node_redis/tags .*/archive/v?([\d\.]+).tar.gz
