## node-redis 2.8.0

=== debian/changelog ===
node-redis (2.8.0-1+deb10u1) buster; urgency=medium

  * Fix potential ReDoS (Closes: CVE-2021-29469)

 -- Yadd <yadd@debian.org>  Sun, 25 Apr 2021 14:09:33 +0200

node-redis (2.8.0-1) unstable; urgency=medium

  * Add components in gbp.conf and debian/watch (used for test only):
    - redis-commands
    - redis-parser (version 2.x)
    - double-ended-queue
  * Add myself to uploaders
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Update VCS fields
  * New upstream version 2.8.0
  * Update tests (Closes: #917750, #830215, #842209, #812714)
  * Remove patches
  * Change section to javascript
  * Add upstream/metadata
  * Update links to https
  * Update description
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 07 Jan 2019 20:50:44 +0100
