=== debian/control ===
Source: node-redis
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>,
           Xavier Guimard <yadd@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-buildinfo,
               nodejs
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-redis
Vcs-Git: https://salsa.debian.org/js-team/node-redis.git
Homepage: https://github.com/NodeRedis/node_redis

Package: node-redis
Architecture: all
Depends: ${misc:Depends},
         nodejs
Suggests: redis-server
Provides: node-double-ended-queue (= 0.9.7),
          node-redis-commands (= 1.4.0),
          node-redis-parser (= 2.6.0),
Description: redis client library for Node.js
 node-redis is a complete Redis client for Node.js.
 .
 It supports all Redis commands, including many recently
 added commands like EVAL from experimental Redis server branches.
 .
 Node.js is an event-based server-side JavaScript engine.
