=== debian/tests/control ===
Tests: require
Depends: node-redis
Restrictions: allow-stderr
