=== debian/watch ===
version=4

opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-redis-$1.tar.gz/ \
 https://github.com/NodeRedis/node_redis/tags .*/archive/v?\.?([\d\.]+).tar.gz

opts="searchmode=plain,pgpmode=none,component=redis-commands" \
 https://registry.npmjs.org/redis-commands https://registry.npmjs.org/redis-commands/-/redis-commands-(\d[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=redis-parser" \
 https://registry.npmjs.org/redis-parser https://registry.npmjs.org/redis-parser/-/redis-parser-(2[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=double-ended-queue" \
 https://registry.npmjs.org/double-ended-queue https://registry.npmjs.org/double-ended-queue/-/double-ended-queue-(\d[\d\.]*)@ARCHIVE_EXT@ ignore
