## node-redis 2.8.0.1

=== debian/changelog ===
node-redis (2.8.0.1-1+dde) unstable; urgency=medium

  * update

 -- Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>  Wed, 20 Oct 2021 14:43:55 +0800

node-redis (2.8.0.1-1+dde) buster; urgency=medium

  * Fix potential ReDoS (Closes: CVE-2021-29469)

 -- Yadd <yadd@debian.org>  Sun, 25 Apr 2021 14:09:33 +0200
