## node-redis 3.0.2

=== debian/changelog ===
node-redis (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2
  * Embed redis-errors and replace double-queue by denque
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Use pkg-js-tools auto install
  * Enable part of upstream test
  * Embed intercept-stdout, is-url, is2, tcp-port-used for test only
  * Update copyright
  * Add lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 17 Feb 2020 14:04:08 +0100
