=== debian/control ===
--- 
+++ 
@@ -4,22 +4,20 @@
            Xavier Guimard <yadd@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               dh-buildinfo,
-               nodejs
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12),
+               pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-redis
 Vcs-Git: https://salsa.debian.org/js-team/node-redis.git
 Homepage: https://github.com/NodeRedis/node_redis
+Rules-Requires-Root: no
 
 Package: node-redis
 Architecture: all
 Depends: ${misc:Depends},
          nodejs
 Suggests: redis-server
-Provides: node-double-ended-queue (= 0.9.7),
-          node-redis-commands (= 1.4.0),
-          node-redis-parser (= 2.6.0),
+Provides: ${nodejs:Provides}
 Description: redis client library for Node.js
  node-redis is a complete Redis client for Node.js.
  .
