=== debian/tests/control ===
Test-Command: /usr/share/pkg-js-autopkgtest/runner require
Depends: @, nodejs, pkg-js-autopkgtest
Restrictions: superficial
Features: test-name=pkg-js-autopkgtest-require

Test-Command: /usr/share/pkg-js-autopkgtest/runner
Depends: @, @builddeps@, pkg-js-autopkgtest
 , mocha
 , node-bluebird
 , node-deep-is
 , node-ip-regex
 , node-uuid
 , redis
Restrictions: allow-stderr, skippable, needs-root
Features: test-name=pkg-js-autopkgtest
