## node-redis 3.0.2+~cs5.18.1

=== debian/changelog ===
node-redis (3.0.2+~cs5.18.1-3) unstable; urgency=medium

  * Fix GitHub tags regex
  * Uploaders: remove Leo Iannacone, thanks for your work!
  * Fix potential ReDoS (Closes: CVE-2021-29469)

 -- Yadd <yadd@debian.org>  Sun, 25 Apr 2021 14:01:47 +0200

node-redis (3.0.2+~cs5.18.1-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Add node-lodash-packages in test dependencies

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Dec 2020 06:13:22 +0100

node-redis (3.0.2+~cs5.18.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Use dh-sequence-nodejs
  * Use uscan checksum and repack
  * New upstream version 3.0.2+~cs5.18.1
    Updates: redis-commands 1.6.0
  * Drop cross-spawn dependency (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Thu, 03 Dec 2020 21:38:24 +0100

node-redis (3.0.2-2) unstable; urgency=medium

  * Disable error tests incompatible with redis ≥ 6 (Closes: #960105)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 May 2020 15:22:28 +0200
