=== debian/control ===
Source: node-redis
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-redis
Vcs-Git: https://salsa.debian.org/js-team/node-redis.git
Homepage: https://github.com/NodeRedis/node_redis
Rules-Requires-Root: no

Package: node-redis
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Suggests: redis-server
Provides: ${nodejs:Provides}
Description: redis client library for Node.js
 node-redis is a complete Redis client for Node.js.
 .
 It supports all Redis commands, including many recently
 added commands like EVAL from experimental Redis server branches.
 .
 Node.js is an event-based server-side JavaScript engine.
