=== debian/watch ===
version=4

opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-redis-$1.tar.gz/ \
 https://github.com/NodeRedis/node_redis/tags .*/archive/.*/v?\.?([\d\.]+).tar.gz group

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=redis-commands" \
 https://registry.npmjs.org/redis-commands https://registry.npmjs.org/redis-commands/-/redis-commands-(\d[\d\.]*)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,ctype=nodejs,component=redis-errors,pgpmode=none" \
 https://registry.npmjs.org/redis-errors https://registry.npmjs.org/redis-errors/-/redis-errors-([\d\.]+)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=redis-parser" \
 https://registry.npmjs.org/redis-parser https://registry.npmjs.org/redis-parser/-/redis-parser-(2[\d\.]*)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,ctype=nodejs,component=denque,pgpmode=none" \
 https://registry.npmjs.org/denque https://registry.npmjs.org/denque/-/denque-([\d\.]+)@ARCHIVE_EXT@ checksum
