## node-redis 3.1.2+~cs6.15.1

=== debian/changelog ===
node-redis (3.1.2+~cs6.15.1-1) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.
  * Fix d/watch
  * New upstream version 3.1.2+~cs6.15.1
  * Refresh patches
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 06:29:50 +0100

node-redis (3.0.2+~cs5.18.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-redis: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 01:29:52 +0100
