=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-redis
 Vcs-Git: https://salsa.debian.org/js-team/node-redis.git
 Homepage: https://github.com/NodeRedis/node_redis
@@ -17,6 +17,7 @@
  , nodejs
 Suggests: redis-server
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: redis client library for Node.js
  node-redis is a complete Redis client for Node.js.
  .
