## node-redis 4.3.0+~1.1.0

=== debian/changelog ===
node-redis (4.3.0+~1.1.0-1) unstable; urgency=medium

  * New upstream version 4.3.0+~1.1.0

 -- Yadd <yadd@debian.org>  Mon, 29 Aug 2022 10:31:41 +0200

node-redis (4.2.0+~1.1.0-1) unstable; urgency=medium

  * New upstream version 4.2.0+~1.1.0

 -- Yadd <yadd@debian.org>  Sat, 09 Jul 2022 09:15:11 +0200

node-redis (4.1.1+~1.1.0-1) unstable; urgency=medium

  * Set upstream metadata fields: Security-Contact.
  * New upstream version 4.1.1+~1.1.0

 -- Yadd <yadd@debian.org>  Fri, 01 Jul 2022 11:50:30 +0200

node-redis (4.1.0+~1.1.0-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * Drop dependency to nodejs
  * Drop components
  * Embed cluster-key-slot and fix debian/watch
  * New upstream version 4.1.0+~1.1.0 (Closes: #1013905)
  * Dependencies: require node-generic-pool > 3.8.2 and node-yallist
  * Drop test modules
  * Drop old patches
  * Build with tsc
  * Update test (only ts build test until node-yargs 17)
  * Update copyright

 -- Yadd <yadd@debian.org>  Mon, 27 Jun 2022 12:22:08 +0200
