## node-redis 4.3.1+~1.1.0

=== debian/changelog ===
node-redis (4.3.1+~1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.3.1+~1.1.0
  * Refresh tsc patch (Closes: #1022383)

 -- Yadd <yadd@debian.org>  Mon, 24 Oct 2022 08:32:59 +0200
