## node-redis 4.5.0+~1.1.2

=== debian/changelog ===
node-redis (4.5.0+~1.1.2-1) unstable; urgency=medium

  * New upstream version 4.5.0+~1.1.2
  * Unfuzz patch

 -- Yadd <yadd@debian.org>  Tue, 22 Nov 2022 13:45:42 +0100
