## node-redis 4.5.1+~1.1.2

=== debian/changelog ===
node-redis (4.5.1+~1.1.2-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Repository-Browse
  * Update standards version to 4.6.2, no changes needed
  * Update tsc patch (Closes: #1058541)

 -- Yadd <yadd@debian.org>  Wed, 13 Dec 2023 06:36:11 +0400

node-redis (4.5.1+~1.1.2-1) unstable; urgency=medium

  * New upstream version 4.5.1+~1.1.2

 -- Yadd <yadd@debian.org>  Tue, 29 Nov 2022 13:24:49 +0100
