=== debian/control ===
--- 
+++ 
@@ -5,16 +5,24 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+ , mocha <!nocheck>
+ , node-generic-pool (>= 3.8.2~)
+ , node-typescript
+ , node-yargs <!nocheck>
+ , node-yallist
+ , ts-node
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-redis
 Vcs-Git: https://salsa.debian.org/js-team/node-redis.git
 Homepage: https://github.com/NodeRedis/node_redis
+Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-redis
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+ , node-generic-pool (>= 3.8.2~)
+ , node-yallist
 Suggests: redis-server
 Provides: ${nodejs:Provides}
 Multi-Arch: foreign
