=== debian/watch ===
version=4

opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-redis-$1/ \
 https://github.com/NodeRedis/node-redis/tags .*/archive/.*/redis\@([\d\.]+).tar.gz group

opts=\
component=cluster-key-slot,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cluster-key-slot-$1/ \
 https://github.com/Salakar/cluster-key-slot/tags .*/archive.*/v?([\d\.]+).tar.gz group
