## node-redis 4.6.14+~1.1.2

=== debian/changelog ===
node-redis (4.6.14+~1.1.2-2) unstable; urgency=medium

  * Fix Version-Schema
  * Require dh-sequence-nodejs >= 0.16.0~

 -- Yadd <yadd@debian.org>  Sun, 17 Aug 2025 13:33:13 +0200

node-redis (4.6.14+~1.1.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 4.6.14+~1.1.2
  * Refresh patches
  * d/watch version 5

 -- Yadd <yadd@debian.org>  Sat, 16 Aug 2025 07:35:50 +0200
