=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: javascript
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
- , dh-sequence-nodejs
+ , dh-sequence-nodejs (>= 0.16.0~)
  , mocha <!nocheck>
  , node-generic-pool (>= 3.8.2~)
  , node-typescript
  , node-yargs <!nocheck>
  , node-yallist
  , ts-node
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-redis
 Vcs-Git: https://salsa.debian.org/js-team/node-redis.git
 Homepage: https://github.com/NodeRedis/node_redis
