=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,9 @@
 %:
 	dh $@
 
-override_dh_auto_test:
-	# No test during build (requires root)
+override_dh_auto_build:
+	cd packages/client && tsc
+	for p in graph json bloom search time-series; do \
+		(cd packages/$$p && tsc); \
+	done
+	tsc
