=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: NodeRedis
Project: node-redis

Component: cluster-key-slot
Ctype: nodejs
Template: Github
Owner: Salakar
Project: cluster-key-slot
